[setup]
AppTitle      = 电视农场2
Version       = 硬盘版 
Ename         = dsnc2
AppName       = game.exe
SoftId        = 12962
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013-5-6 上午 10:54:14 
RunNum        =10
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
